php_codesniffer_master vulnerabilities

PHP_CodeSniffer is a set of two PHP scripts; the main `phpcs` script that tokenizes PHP, JavaScript and CSS files to detect violations of a defined coding standard, and a second `phpcbf` script to automatically correct coding standard violations. PHP_Code

Latest version

1.0.0

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
php_codesniffer_master 1.0.0 Latest 20 Sep, 2019 ISC
  • 0 H
  • 0 M
  • 0 L